Verify bank account status

Endpoint to check bank account status and return relevant data about the account and documents already sent

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Response Example

{
    "document": "55850343326",
    "name": "teste",
    "email": "[email protected]",
    "createdAt": "2023-12-14T12:35:17.970Z",
    "birthDate": "1979-11-05",
    "type": "NATURAL",
    "status": "PENDING_DOCUMENTATION",
    "documents": [
        {
            "type": "CNH_FULL",
            "status": "PENDING_ANALYSIS",
            "createdAt": "2023-12-14T09:35:30.368Z"
        },
        {
            "type": "RG_FULL",
            "status": "PENDING_ANALYSIS",
            "createdAt": "2023-12-14T09:35:41.786Z"
        }
    ],
    "addresses": [
        {
            "publicPlace": "R QUINZE DE NOVEMBRO",
            "number": "427",
            "zipCode": "13920000",
            "neighborhood": "CENTRO",
            "complement": "",
            "type": "RESIDECIAL",
            "city": {
                "name": "PEDREIRA",
                "uf": "SP"
            }
        }
    ],
    "phones": [
        {
            "ddd": "19",
            "number": "19981752077",
            "type": "CELL"
        }
    ]
}
Path Params
string
required

CPF or CNPJ

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json